/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6yH-uk-hPX"; */
"6yH-uk-hPX.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DUh-ha-Sbl"; */
"DUh-ha-Sbl.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Reset All…"; ObjectID = "eFl-m6-kdc"; */
"eFl-m6-kdc.title" = "Tout réinitialiser…";

/* Class = "NSTableColumn"; headerCell.title = "Visible"; ObjectID = "ghS-lx-90a"; */
"ghS-lx-90a.headerCell.title" = "Visible";

/* Class = "NSTableColumn"; headerCell.title = "Title"; ObjectID = "jto-zq-ePd"; */
"jto-zq-ePd.headerCell.title" = "Titre";

/* Class = "NSTableColumn"; headerCell.title = "Shortcut"; ObjectID = "mff-kp-fRw"; */
"mff-kp-fRw.headerCell.title" = "Raccourci";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pNH-vb-XA6"; */
"pNH-vb-XA6.title" = "Cellule de texte";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "s0c-zZ-kYq"; */
"s0c-zZ-kYq.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "vsN-t9-qhR"; */
"vsN-t9-qhR.title" = "Table View Cell";

